dbfo_sidebar-width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_sidebar-width

dbfo_sidebar-width — Specifies the width of a sidebar

## Synopsis

    <?dbfo sidebar-width="width"?>

## Description

Use the `<?dbfo sidebar-width?>` PI as a child of a `sidebar` to specify the width of the sidebar.

## Parameters

sidebar-width="`width`"

  Specifies the `sidebar` width (including units)

## Related Global Parameters

`sidebar.float.type parameter`, `sidebar.float.width parameter`, `sidebar.properties attribute-set`, `sidebar.title.properties`

## Related Information in DocBook XSL: The Complete Guide

A sidebar as side float

Prev | Up | Next
dbfo_rotated-width | Home | dbfo_start